:root{
  --cce-green: rgb(144,198,50);
  --cce-green-50: rgba(144,198,50, .7);
  --cce-blue: #005b94;
  --cce-blue-50: rgba(0, 91, 148, .7);
  --cce-temp: rgb(60, 60, 60);
  --cce-temp-50: rgba(60, 60, 60, 0.7);
}

/* additional links bullet fix */
.cce-page .widget-grey ul li{
  background-position: left 10px !important;
}

/* MAX PAGE WIDTH */
.cce-wrapper{
  max-width: 1920px;
  margin: auto;
}

.cce-page .banner .wrapper{
  width: 1280px;
  padding: 200px 0px 0px 0px;
}
.cce-page .banner .inner{
  width: 1280px;
  height: auto;
  padding: 20px;
  /* background: rgba(0,0,0,.7); */
}
.cce-page .banner .inner h1{
  margin: 0;
  line-height: 1em !important;
}
.cce-page .banner .background{
  height: 500px;
  position: relative;
  display: none;
}
.cce-page .banner .cce-banner-title{
  position: absolute;
  top: 44%;
  left: 0;
  min-width: 35%;
}
.cce-page .banner .cce-banner-desktop{
  display: block;
}

/* CCE JUMPS */
.cce-jump-section .cce-wrapper{
  width:100%;
  display: flex;
  padding: 10px;
}

.cce-jump{
  max-width: 33%;
  flex-basis: 33%;
  margin-right: 10px;
  padding: 0;
  margin-bottom: 0;
  max-height: 300px;
}

.cce-jump:last-child{
  margin-right: 0;
}

.grid-explore.cce-jump:before,
.grid-explore.cce-jump:after{
  width: 100%;
}

.grid-explore.cce-jump .inner{
  top: 40%;
}

.grid-explore.cce-jump h2 a{
  font-size: 46px;
}

/* MAIN CONTENT */
.cce-main-section .cce-wrapper{
  padding: 40px 80px;
}
.cce-main-header{
  /* margin-bottom: 40px; */
}
.cce-main-header h2{
  font-size: 40px;
  font-weight: 600;
  line-height: 1em !important;
  margin-bottom: 0;
  color: rgb(144,198,50);
}
.cce-main-header p{
  font-size: 20px;
}
.cce-page .main-content .wrapper{
  padding: 40px 0;
  width: 100%;
}
.cce-page .main-content .wrapper p,
.cce-page .main-content .wrapper ul,
.cce-page .main-content .wrapper li{
  font-size: 20px;
}
.cce-page .main-content .left ul{
  margin: 0 0 1.5em 3em;
  list-style: square;
}
.cce-page .main-content .left li{
  padding-left: 0;
  background: none;
  display: list-item;
}

/* CONCEPTS SECTION */
.cce-concepts-section .cce-wrapper{
  padding: 80px;
  /* background: url(../img/pattern.jpg) repeat; */
  min-height: 775px;
}
.cce-concepts-header{
  padding: 80px 0 0 80px;
}
.cce-concepts-header h2{
  font-size: 60px;
  line-height: 1em !important;
  margin-bottom: 0;
}
.cce-concepts-header p{
  /* color: white; */
  font-size: 20px;
}
.cce-concepts{
  display: flex;
  /* padding: 0 80px 80px 80px; */
  padding: 40px;
  position: relative;
}
.cce-concept{
  width: 550px;
  padding: 90px;
  background: rgba(255,255,255,.8);
  height: 550px;
  border-radius: 50%;
}
.cce-concept-1{
  /* background: var(--cce-blue-50); */
  background-color: rgba(0, 91, 148, .7);
  z-index: 1;
  transform: translate(10%, 0);
}
.cce-concept-2{
  z-index: 2;
  /* background: var(--cce-temp-50); */
  background-color: rgba(60, 60, 60, 0.7);
  transform: translate(0, -7%);
}
.cce-concept-3{
  /* background: var(--cce-green-50); */
  background-color: rgba(144,198,50, .7);
  z-index: 1;
  transform: translate(-10%, 0);
}
.concept-header{
  /* border-bottom: 1px solid gray; */
  margin-bottom: 15px;
}
.concept-header h3{
  font-size: 30px;
  color: white;
  text-align: center;
}
.concept-body p{
  color: white;
  font-size: 23px;
}
.cce-concept-1 .concept-body p{
  text-align: center;
}
.cce-concept-2 .concept-body p{
  text-align: center;
}
.cce-concept-3 .concept-body p{
  text-align: center;
}

/* METHODOLOGY SECTION */
.cce-method-section{
  background-color: #005b94;
}

.cce-method-section .cce-wrapper{
  /* min-height: 500px; */
  padding: 80px;
}
.cce-method-header h2{
  font-size: 40px;
  font-weight: 600;
  line-height: 1em !important;
  margin-bottom: 40px;
  color: rgb(144,198,50);
}
.cce-method-header p{
  color: white;
  font-size: 20px;
}
.cce-methods{
  display: flex;
}
.cce-method{
  padding: 20px;
  background: rgba(255,255,255,.8);
  flex-basis: 24%;
  margin-left: .5%;
  margin-right: .5%;
}
.cce-method .method-header{
  border-bottom: 1px solid gray;
  margin-bottom: 15px;
}
.cce-method h3{
  font-size: 20px;
}
.cce-method p{
  font-size: 18px;
}
.cce-method-links{
  padding: 20px 80px 80px 80px;
}
.cce-method-link{
  background-color: rgba(255,255,255,.8);
  padding: 20px;
  margin: .5%;
}
.cce-method-link a{
  color: #35629b;
  font-weight: 600;
  text-decoration: none;
  font-size: 20px;
}

/* BODY SECTION */
.cce-body-section{
  min-height: 500px;
  background: url(../img/pattern.jpg) repeat;
}
.cce-body-grid{
  display: grid;
  /* max-width: 1280px; */
  margin: auto;
}
.cce-grid-item{
  padding: 20px;
}
.cce-grid-item.grid-1{
  grid-column-start: 1;
}
.cce-grid-item.grid-2{
  grid-column-start: 2;
}
.cce-grid-item.grid-3{
  grid-column-start: 3;
}
.cce-grid-item.row-1{
  grid-row-start: 1;
}
.cce-grid-item.row-2{
  grid-row-start: 2;
}
.cce-grid-item.row-3{
  grid-row-start: 3;
}
.cce-technology-content,
.cce-success-content,
.cce-expansion-content{
  background-color: white;
}
.cce-technology-content h3,
.cce-success-content h3,
.cce-expansion-content h3{
  font-size: 28px;
}
.cce-technology-content p,
.cce-success-content p,
.cce-expansion-content p{
  font-size: 18px;
}
.cce-technology-media,
.cce-success-media,
.cce-expansion-media{
  padding: 0;
}

/* MULTIMEDIA SECTION (uses some style from Mars 2020) */
.cce-multimedia-section{
  background-color: black;
}
.cce-multimedia-section .cce-wrapper{
  min-height: 500px;
  padding: 80px;
}
.cce-multimedia-header h2{
  font-size: 40px;
  font-weight: 600;
  line-height: 1em !important;
  margin-bottom: 0;
  color: rgb(144,198,50);
}
.cce-multimedia-header p{
  color: white;
  font-size: 20px;
}
.cce-multimedia-section .mm-parent{
  margin-bottom: 0;
  height: 100%;
}
.cce-multimedia-right{
  width: 25%;
  padding-left: 1%;
}
.cce-multimedia-right .widget-grey{
  margin-bottom: 0;
}
.cce-multimedia-left{
  width: 75%;
}
.cce-multimedia-flex{
  display: flex;
  padding-top:20px;
}
.cce-multimedia-flex-inner{
  display: flex;
  height: 100%;
}
.cce-multimedia-item{
  flex-basis: 50%;
}
.cce-multimedia-links{
}
.cce-multimedia-link{
  /* background-color: rgba(255,255,255,.8); */
  padding: 5px;
  margin: .5%;
}
.cce-multimedia-link a{
  color: white;
  font-weight: 500;
  text-decoration: none;
  font-size: 20px;
}
.cce-multimedia-link i{
  color: white;
}

/* RESOURCES SECTION */
.cce-resources-section{
  /* background-color: black; */
}
.cce-resources-section .cce-wrapper{
  min-height: 500px;
  padding: 80px;
}
.cce-resources-header h2{
  font-size: 40px;
  font-weight: 600;
  line-height: 1em !important;
  margin-bottom: 0;
  color: rgb(144,198,50);
}

/* CONTACTS SECTION */
.cce-contact-section{
  min-height: 500px;
}
.cce-contact-header{
  padding: 80px 0 0 80px;
}
.cce-contact-header h2{
  font-size: 60px;
  line-height: 1em !important;
  margin-bottom: 0;
  color: white;
}
.cce-contact-header p{
  color: white;
  font-size: 20px;
}
.cce-contacts{
  padding: 20px 80px 80px 80px;
}
.cce-contacts .contact{
  float: left;
  width: 23%;
  margin-left: 1%;
  margin-right: 1%;
  background: rgba(0,91,148,.5);
}
.cce-contacts .contact p,
.cce-contacts .contact span{
  color: white;
  font-weight: 500;
}
.cce-contacts .contact .btn-blue{
  background: #005b94;
  color: white;
  border-color: white;
}
.cce-contacts .contact .btn-blue:hover{
  background: transparent;
}

/* TABS */
.cce-tabs{
	width:100%;
	margin: 50px auto;
}

.cce-tabs .tabs-switchers{
	width: 25%;
	display: table-cell;
	float: left;
  padding-right: 20px;
}

.cce-tabs .tabs-switchers h3{
  text-transform: none;
}

.cce-tabs .tabs-switch{
	padding: 0;
	background: none;
  opacity: 1;
	margin: 0;
}

.cce-tabs .tabs-switch .tabs-title{
  color: white;
  cursor: pointer;
}

.cce-tabs .tabs-switch .btn-blue{
  max-width: 160px;
  padding: 5px 10px;
  margin-top: 10px;
}

.cce-tabs .tabs-switch:hover{
	background: none;
}

.cce-tabs .tabs-switch.active{
	background: none;
}

.cce-tabs .tabs-switch.active .tabs-title,
.cce-tabs .tabs-switch:hover .tabs-title,
.cce-tabs .tabs-switch:hover .tabs-teaser,
.cce-tabs .tabs-switch.active .tabs-teaser{
	color: rgb(144,198,50);
}

.cce-tabs .tabs-content{
	width: 75%;
	display: table-cell;
	/* border: gray 1px solid; */
	background: #d9d9d9;
  position: relative;
  height: 650px;
  overflow-y: scroll;
}

.cce-tabs .tabs-content .tabs-title{
	font-size: 24px;
}

.cce-tabs .tabs-body p,
.cce-tabs .tabs-body a{
  font-size: 20px;
}
.cce-tabs .tabs-body a{
  text-decoration: none;
  color: #005b94;
}
.cce-tabs .tabs-body.contacts p{
  margin-bottom: 0;
}
.cce-tabs .tabs-body.contacts{
  display: flex;
}
.cce-contacts-left, .cce-contacts-right{
  flex-basis: 50%;
}
.cce-contacts-left{
  padding-right: 20px;
  border-right: 1px solid #ccc;
}
.cce-contacts-right{
  padding-left: 20px;
}


.cce-tabs .tabs-content .btn-blue{
  background: rgb(144,198,50);
  border: 0;
  color: white;
}

.cce-tabs .tabs-content .tabs-button{
  width: 100%;
  /* position: absolute; */
  /* bottom: 0; */
  /* left: 0; */
  margin-top: 20px 0;
  text-align: center;
}

.cce-tabs .tabs-content .btn-blue:hover{
  background: rgba(6, 31, 33, 0.9) !important;
}

.cce-tabs .tabs-item{
	overflow: hidden;
	margin:0;
	display: none;
}

.cce-tabs .tabs-item.active{
	display: block;
	margin:40px;
  margin-bottom: 35px;
}
.cce-tabs .tabs-cat{
  color: white;
  margin: 0;
  font-size: 24px;
  font-weight: 600;
}

.cce-tabs .tabs-category{
  margin-bottom: 10px;
}
.cce-tabs .tabs-category .tabs-title{
  padding-left: 20px;
}
.cce-tabs .tabs-category .tabs-title,
.cce-tabs .tabs-category .tabs-title a{
  color: white;
  font-weight: 400;
  text-decoration: none;
  font-family: "Raleway";
  font-size: 24px;
  cursor: pointer;
  margin-bottom: 10px !important;
}
.cce-tabs .tabs-category .tabs-title a:hover{
  color: rgb(144,198,50);
}

/* ACCORDIONS */
.cce-accordions{
	margin: 50px auto;
  display: none;
}

.cce-accordions .accordion-cat{
  text-align: center;
  color: white;
  font-size: 26px;
}

.cce-method-section .cce-tabs,
.cce-multimedia-section .cce-tabs,
.cce-resources-section .cce-tabs{
  display: flex;
}

.cce-accordion{
	background: white;
	margin: 10px auto;
}

.cce-accordion-header{
	background: white;
	padding: 20px;
}

.active .cce-accordion-header{
	background: #35629b;
}

.cce-accordion-header:hover{
	background: #35629b;
	cursor: pointer;
}

.cce-accordion-header:hover .cce-accordion-title,
.cce-accordion-header:hover .cce-accordion-help,
.active .cce-accordion-title,
.active .cce-accordion-help{
	color: white;
}

.cce-accordion-image{
  max-width: 22%;
  margin: 1.5%;
  float: left;
  text-align: center;
  height: 150px;
}

.cce-accordion-image img{
  max-height: 150px;
}

.cce-accordion-sheet{
  max-width: 22%;
  margin: 1.5%;
  float: left;
  text-align: center;
  height: 150px;
}

.cce-accordion-collapse{
	padding: 0px;
	overflow: hidden;
	height: 0;
	transition: height 500ms ease;
}

.cce-accordion-sizebox{
	padding: 20px;
}

.cce-black,
.cce-black>a{
  color: black !important;
}
.cce-black>a:hover{
  color: rgb(144,198,50) !important;
}
.active .cce-black{
  color: rgb(144,198,50) !important;
}

/* MOBILE */
@media screen and (max-width: 1800px){
  .cce-concepts{
    display: flex;
    padding: 0;
  }
  .cce-concepts-section .cce-wrapper{
    min-height: inherit;
  }
  .cce-concept{
    position: relative;
    padding: 65px;
    height: auto;
    width: 33%;
    border-radius: 0;
  }
  .cce-concept:first-child{
    transform: translate(7%,0);
  }
  .cce-concept:nth-child(2){
    transform: translate(0, -7%);
  }
  .cce-concept:last-child{
    transform: translate(-7%,0);
  }
  .concept-body p{
    font-size: 16px;
  }
  .concept-header h3{
    font-size: 20px;
  }
}
@media screen and (max-width:1440px){

}

@media screen and (max-width:1024px){
  .cce-concept{
    padding: 30px;
  }
  .cce-tabs .tabs-category .tabs-title,
  .cce-tabs .tabs-category .tabs-title a{
    font-size: 12px;
    font-weight: 500;
  }
  .grid-explore.cce-jump h2 a{
    font-size: 30px;
  }
  .cce-main-header h2,
  .cce-method-header h2,
  .cce-multimedia-header h2,
  .cce-resources-header h2{
    font-size: 40px;
  }
}

@media screen and (max-width:768px){
  .cce-concepts{
    display: block;
  }
  .cce-concept{
    width: 100%;
  }
  .cce-concept-1 .concept-body p,
  .cce-concept-2 .concept-body p,
  .cce-concept-3 .concept-body p{
    text-align: center;
  }
  .cce-concept:first-child{
    transform: translate(0,7%);
  }
  .cce-concept:nth-child(2){
    transform: translate(0,0);
  }
  .cce-concept:last-child{
    transform: translate(0,-7%);
  }
  .cce-wrapper{
    padding: 40px !important;
  }
  .cce-jump-section .cce-wrapper{
    padding: 10px !important;
  }
  .cce-tabs .tabs-switch .tabs-title,
  .cce-tabs .tabs-cat{
    font-size: 14px;
  }
  .cce-tabs .tabs-body.contacts{
    display: block;
  }
  .cce-contacts-left{
    border-right: 0;
    padding-right: 0;
  }
  .cce-contacts-right{
    padding-left: 0;
  }
}

@media screen and (max-width:425px){
  .cce-page .banner .background{
    display: block;
  }
  .cce-page .banner .cce-banner-desktop{
    display: none;
  }
  .cce-page .cce-accordions{
    display: block;
  }
  .cce-method-section .cce-tabs,
  .cce-multimedia-section .cce-tabs,
  .cce-resources-section .cce-tabs{
    display: none;
  }
  .cce-wrapper{
    padding: 20px !important;
  }
  .concept-body p{
    font-size: 20px;
  }
  .concept-header h3{
    font-size: 24px;
  }
  .cce-jump-section .cce-wrapper{
    display: block;
  }
  .cce-jump{
    width: 100%;
    max-width: 100%;
    flex-basis: auto;
    padding-bottom: 10px;
  }
  .cce-jump-section{
    display: none;
  }
}
